eva 错误提示如下,请帮忙解答一下

为当前最终发行版之前的所有版本提供支持
回复
sivaj
帖子: 541
注册时间: 2007-05-19 16:36
送出感谢: 0
接收感谢: 0

eva 错误提示如下,请帮忙解答一下

#1

帖子 sivaj » 2007-08-06 15:50

$:eva
X Error: BadDevice, invalid or uninitialized input device 169
Major opcode: 145
Minor opcode: 3
Resource id: 0x0
Failed to open device
X Error: BadDevice, invalid or uninitialized input device 169
Major opcode: 145
Minor opcode: 3
Resource id: 0x0
Failed to open device
KCrash: Application 'eva' crashing...
KCrash cannot reach kdeinit, launching directly.

eva很少用,但是想知道是什么问题,因为以前用是没有问题的 用sudo apt-get install eva又提示说已是最新版本,本以为是eva坏了,想重新安装试试
xiaqin1983
帖子: 94
注册时间: 2006-02-27 18:10
来自: 重庆
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 xiaqin1983 » 2007-08-06 15:59

看不懂,能卸载重装不 ?试下麻
sivaj
帖子: 541
注册时间: 2007-05-19 16:36
送出感谢: 0
接收感谢: 0

#3

帖子 sivaj » 2007-08-07 12:01

eva感觉有点大,本来也很少用,干脆卸了,不过我觉得卸载重装可以解决问题
头像
hooyoung
帖子: 83
注册时间: 2007-04-28 16:09
来自: 长沙
送出感谢: 0
接收感谢: 0

#4

帖子 hooyoung » 2007-08-07 12:26

个人感觉eva在ubuntu下不好用,老是自动关闭
现在用pidgin2.0.2,好用多了,而且2.1.0也出来了,对QQ支持很好的
扔掉Window$
用上Linux
爱上Ubuntu
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 skyx » 2007-08-07 12:31

可直接用ubuntu-cn源中的eva

注意; scim要加装
sudo apt-get install scim-qtimm
no security measure is worth anything if an attacker has physical access to the machine
sivaj
帖子: 541
注册时间: 2007-05-19 16:36
送出感谢: 0
接收感谢: 0

#6

帖子 sivaj » 2007-08-07 16:38

pidgin源里头没有好像
4楼用那的源呢?
回复

回到 “老旧版本支持”